@charset "utf-8";

html {
	margin-top: 0!important;
	scroll-padding-top: 157px;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
    font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
	display: block;
}

fieldset {
	display: block;
	border: none;
}

html{
    overflow-y: scroll;
}

body {
	position: relative;
	box-sizing: border-box;
	height: 100%;
	min-width: 1100px;
	margin: 0;
	padding: 9px 0;
	background: #FFF7ED;
	color: #4F4F4F;
	font-size: 100%;
	line-height: 2em;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	/*font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif*/
}
body.sub {
	padding: 0;
}


blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea,{
	margin: 0;
	padding: 0;
}

ol, ul{
    list-style:none;
}

table{
    border-collapse: collapse;
    border-spacing:0;
}

caption, th{
    text-align: left;
}

h5,h6 {
	font-size: 120%;
}

strong,
.b,
strong * {
	font-weight: bold;
}
.red {
	color: #C25750;
	font-weight: 600;
	font-size: 1.1em;
}

a {
	color: #144E97;
	text-decoration: none;
}
a:hover {
	color: #5E8ECA;
	opacity: 0.7;
}
a:focus {
	outline:none;
}

a img {
	vertical-align: bottom;
}

img {
	max-width: 100%;
	height: auto;
}

.link_arrow,
.link_arrow_w {
	position: relative;
	display: inline-block;
	padding-left: 10px;
}
	.link_arrow::before,
	.link_arrow_w::before {
		content: "";
		display: inline-block;
		position: absolute;
		top: .8em; left: 0;
		width: 0;
		height: 0;
		margin: auto;
		border-style: solid;
		border-width: 2.5px 0 2.5px 6px;
		border-color: transparent transparent transparent #51ADEE;
		transition: all 0.2s ease-out 0ms;
	}
		.link_arrow:hover::before,
		.link_circle:hover::before,
		.link_circle_green:hover::before,
		.link_arrow_w:hover::before {
			left: 5px;
		}
	.link_arrow_w::before {
		border-color: transparent transparent transparent #FFF;
	}
.link_circle,
.link_circle_green {
	position: relative;
	display: inline-block;
	padding-left: 16px;
}
	.link_circle::before,
	.link_circle_green::before {
		content: "";
		display: inline-block;
		position: absolute;
		top: 0; bottom: 0; left: 0;
		width: 10px;
		height: 11px;
		margin: auto;
		background: url("https://www.fam-tantei.co.jp/img/link_circle.png") left top no-repeat;
		transition: all 0.2s ease-out 0ms;
	}
	.link_circle_green::before {
		background: url("https://www.fam-tantei.co.jp/img/link_circle_green.png") left top no-repeat;
	}

.link_block {
	display: block;
	margin: 0 16px;
	padding:15px;
	border:2px solid red;
	background: #FFF;
	color:red;
	font-size:18px;
	text-align:center;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
}
.link_block:hover {
	border:2px solid red;
	background-color:red;
	color:#fff;
}


.word_wrap {
	display: inline-block;
}
.word_break {
	word-wrap: break-word;
}

small {
	display: inline-block;
	line-height: 1.5em;
	font-size: 0.8em;
}


.note {
	padding-left: 2em;
	text-indent: -1.5em;
}

.circle {
	display: inline-block;
	line-height: 1em;
	padding: 0.3em 0.9em;
	border-radius: 50%;
	background: #6FB83F;
	color: #FFF;
	font-family: 'Coiny', cursive;
	text-align: center;
	font-size: 0.8em;
}
	.circle span {
		display: block;
		line-height: 1em;
		font-size: 2em;
	}


.left_img {
	float: left;
	margin: 0 10px 10px;
}
.right_img {
	float: right;
	margin: 0 20px 20px;
}
.shadow_img {
	box-shadow: 2px 2px 1px #888;
}
.al_right {
	display: block;
	margin-top: 10px;
	text-align: right;
}
.al_center {
	text-align: center;
}
.mt_l {
	margin-top: 50px;
}
.mt_m {
	margin-top: 20px;
}
.mt8 {
	margin-top: 64px!important;
}
.mt10 {
	margin-top: 80px!important;
}
.mb {
	margin: 10px 0 20px;
}
.mt {
	margin-top: 10px;
}
.ml {
	margin-left: 15px;
}
.sup,
.sup img {
	vertical-align: top;
}

.hide {
	position: relative;
	width: 1px;
	height: 1px;
	line-height: 1px;
	overflow: hidden;
}
	.hide span {
		position: absolute;
		top: -5px; left: -5px;
		width: 1px;
		height: 1px;
	}

.offscreen {
	position: absolute;
	left: -1000em;
}

.pagetop {
	right: 10px;
	z-index: 10000;
	display: block;
	width: 47px;
	height: 45px;
}
	.pagetop a {
		display: block;
		height: 45px;
		transition: all 0.1s ease-in-out;
	}
		.pagetop a:hover {
			transform: translate(0, -5px);
		}

.clearfix:after,
#global_nav ul:after,
#main:after,
.main_wrapper:after,
#header .wrapper:after,
.footer_nav:after,
#footer_copyright .wrapper:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
}
.clearfix,
#global_nav ul,
#main,
.main_wrapper,
#header .wrapper,
.footer_nav,
#footer_copyright .wrapper {
	min-height: 1px;
}
* html .clearfix,
* html #global_nav ul,
* html #main,
* html .main_wrapper,
* html #header .wrapper,
* html .footer_nav,
* html #footer_copyright .wrapper {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.clear {
	clear:both;
}

.adjust_height {
	display: table;
	width: 100%;
}
	.adjust_height .cell {
		display: table-cell;
		vertical-align: top;
	}

.youtube {
	width: 560px;
	margin: 0 auto;
	padding-top: 56%;
}
	.youtube iframe {
		width: 100%;
	}

ul.ranking {
	padding: 0;
}

#header {
	background: #FFF;
	font-size: 87.5%;
}
body.sub #header {
	border-top: 5px #48A593 solid;
}
#header .wrapper {
	width: 1100px;
	margin: 0 auto;
}
	#site_name {
		margin: 0px 16px 0;
		font-size: 0.68em;
	}
	#logo {
		float: left;
		width: 350px;
		height: 70px;
		margin: 0 0 0 16px;
	}
		#logo a:hover {
			opacity: 1;
		}
	#mq_nav_btn {
		display: none;
	}
	#header_nav {
		display: table;
		float: right;
	}
		#header_nav ul {
			display: table-row-group;
		}
			#header_nav li {
				display: table-cell;
				vertical-align: top;
			}
				#header_nav li a {
					display: inline-block;
				}
			#header_nav li + li {
				padding-left: 18px;
			}
	.header_btn {
		display: inline-block;
		float: right;
		margin: 0;
	}
		.header_btn img {
			vertical-align: top;
		}
		.header_btn a + a img {
			margin-left: 12px;
		}
	#global_nav {
		clear: both;
		margin-top: 30px;
		background: #d4fbbc;
	}
		#global_nav ul {
			width: 1100px;
			margin: 0 auto;
			padding: 0;
		}
			#global_nav li {
				position: relative;
				float: left;
				width: 16.6666%;
				line-height: 1em;
				text-align: center;
			}
				#global_nav li a {
					display: block;
					position: relative;
					padding: 72px 0 8px;
					font-size: 1.28em;
				}
					#global_nav li a::before {
						content: "";
						display: block;
						position: absolute;
						top: -6px;
						right: 0;
						left: 0;
						width: 63px;
						height: 64px;
						margin: auto;
						background: center center no-repeat;
						transition: 1.0s;
					}
					/*
						#global_nav li a:hover::before {
							transform: rotate(-45deg);
						}
						*/
						#global_nav li a::before {
							animation: rotate_anime .5s linear forwards;
						}
						#global_nav li a:hover::before {
							animation: rotate_in .5s linear forwards;
						}
						#global_nav li a.rotate_out::before {
							animation: rotate_anime 0.6s linear 1s forwards;
						}
					#global_nav li a.information::before {
						background-image: url("https://www.fam-tantei.co.jp/img/header/nav_information.png");
					}
					#global_nav li a.services::before {
						background-image: url("https://www.fam-tantei.co.jp/img/header/nav_services.png");
					}
					#global_nav li a.for-beginner::before {
						background-image: url("https://www.fam-tantei.co.jp/img/header/nav_for-beginner.png");
					}
					#global_nav li a.whats-hot::before {
						background-image: url("https://www.fam-tantei.co.jp/img/header/nav_whats-hot.png");
					}
					#global_nav li a.voices::before {
						background-image: url("https://www.fam-tantei.co.jp/img/header/nav_voices.png");
					}
					#global_nav li a.faq::before {
						background-image: url("https://www.fam-tantei.co.jp/img/header/nav_faq.png");
					}
				#global_nav li + li::before {
					content: "";
					position: absolute;
					top: 0; bottom: 0; left: -1px;
					width: 1px;
					height: 45px;
					margin: auto;
					background: #FFF;
				}
#header,
#logo,
#global_nav li a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
body.scroll #header {
	position: fixed;
	top: 0; right: 0; left: 0;
	z-index: 10005;
	margin: auto;
	padding-top: 15px;
	animation: scroll_header .5s linear forwards;
}
	body.scroll #site_name {
		display: none;
	}
	body.scroll #logo {
		width: 200px;
		height: auto;
	}
	body.scroll #header_nav {
		display: inline-block;
		float: left;
		margin-top: 8px;
		margin-left: 70px;
	}
		body.scroll #header_nav li {
			display: none;
		}
		body.scroll #header_nav li.contact {
			display: table-cell;
		}
			body.scroll #header_nav li.contact br {
				display: none;
			}
			body.scroll #header_nav li img {
				vertical-align: middle;
				max-height: 31px;
				margin-left: 20px;
			}
	body.scroll .header_btn img {
		margin-top: 8px;
	}
	body.scroll #global_nav {
		margin-top: 10px;
	}
		body.scroll #global_nav li a {
			padding: 8px 0 8px;
			font-weight: bold;
			font-size: 1em;
		}
			body.scroll #global_nav li a::before {
				position: static;
				display: inline-block;
				vertical-align: middle;
				width: 30px;
				height: 30px;
				margin-right: 5px;
				margin-bottom: 5px;
				background-size: 100% auto;
			}

@keyframes scroll_header {
	0% {top: -149px;}
	100% {top: 0;}
}
@keyframes rotate_in {
	0% {transform: rotate(0);}
	100% {transform: rotate(-45deg);}
}
@keyframes rotate_anime {
	0% {
		transform: rotate(-45deg);
	}
	25% {
		transform: rotate(45deg);
	}
	70% {
		transform: rotate(-20deg);
	}
	90% {
		transform: rotate(10deg);
	}
	100% {
		transform: rotate(0deg);
	}
}


#visual {
	position: relative;
	width: 100%;
	height: 403px;
	overflow: hidden;
	background: #FFF url("https://www.fam-tantei.co.jp/img/visual_top_main.png") center bottom repeat-x;
}
	#visual .wrapper {
		position: relative;
		width: 1100px;
		height: 403px;
		margin: 0 auto;
	}
		#visual .elm01 {
			display: none;
			position: absolute;
			opacity: 0;
			top: 29px; left: 75px;
			z-index: 50;
			transition: all 1.5s;
		}
		#visual .promise_1 {
			position: absolute;
			top: 16px; left: 17px;
			z-index: 50;
			opacity: 0;
			transition: all 1.0s;topic_pass
		}
		#visual .promise_2 {
			position: absolute;
			top: 60px; left: 384px;
			z-index: 50;
			opacity: 0;
			transition: all 1.0s;
		}
		#visual .promise_3 {
			position: absolute;
			top: 92px; left: 765px;
			z-index: 50;
			opacity: 0;
			transition: all 1.0s;
		}
	#visual .bg_sky {
		display: none;
		position: absolute;
		top: 0; left:0;
		z-index: 10;
		width: 100%;
		height: 367px;
		background: url("https://www.fam-tantei.co.jp/img/visual_top_bg.gif") -20px top repeat-x;
	}
	#visual .img_main {
		display: none;
		position: absolute;
		bottom: 0; left: 0;
		z-index: 40;
		width: 100%;
		height: 367px;
		background: url("https://www.fam-tantei.co.jp/img/visual_top_main.png") center bottom no-repeat;
	}
	#visual #loader {
		position: absolute;
		top: 0; right: 0; bottom: 0; left: 0;
		z-index: 100;
		width: 128px;
		height: 128px;
		margin: auto;
	}


#whats-hot-section {
	position: relative;
	padding: 6px 0 2px;
	background: #796440;
}
	#whats-hot-section::before {
		content: "";
		display: block;
		position: absolute;
		top: -8px; left: 0;
		z-index: 10000;
		width: 100%;
		height: 12px;
		border: none;
		background: url("https://www.fam-tantei.co.jp/img/line_grass.png") left bottom repeat-x;
	}
	#whats-hot-section::after {
		content: "";
		display: block;
		position: absolute;
		bottom: 2px; left: 0;
		width: 100%;
		height: 1px;
		background: #9D8E74;
	}
	#whats-hot-section .wrapper {
		position: relative;
		box-sizing: border-box;
		width: 1100px;
		min-height: 20px;
		margin: 0 auto;
		padding-left: 39px;
	}
		#whats-hot-section .arrow {
			position: absolute;
			top: 0; bottom: 0; left: 3px;
			width: 32px; height: 20px;
			margin: auto;
		}
			#whats-hot-section .arrow img {
				vertical-align: top;
			}
		#whats-hot-section .icon {
			vertical-align: middle;
			margin-right: 4px;
		}
		#whats-hot-section ul {
			margin: 0;
			padding: 0;
		}
			#whats-hot-section li a {
				color: #FFF;
			}

#topic_pass {
	position:relative;
	background-image:-webkit-linear-gradient(left, #D5F7E8 0%, #D5F7E8 50%, #EDFCF5 50%, #EDFCF5 100%);
	background-image:linear-gradient(to right, #D5F7E8 0%, #D5F7E8 50%, #EDFCF5 50%, #EDFCF5 100%);
}
	#topic_pass ul {
		max-width: 1100px;
		overflow: hidden;
		margin: 0 auto;
		padding: 0;
		background: #EDFCF5;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
		#topic_pass li {
			display: inline-block;
			position: relative;
			line-height: 1em;
			padding: 1em 0 1em 10px;
			font-size: 0.9em;
		}
			#topic_pass li::before {
				position: absolute;
				display: inline-block;
				top: 0; bottom: 0; left: 0;
				content: "-";
				height: 1.5em;
				margin: auto;
				font-size: 0.7em;
			}
			#topic_pass li:first-child + li::before {
				content: none;
			}
		#topic_pass li:first-child {
			padding-right: 20px;
			background: #D5F7E8;
		}
			#topic_pass li:first-child::before {
				content: "";
				display: inline-block;
				position: static;
				width: 13px;
				height: 13px;
				margin-right: 10px;
				background: url("https://www.fam-tantei.co.jp/img/icon_home.png") left top no-repeat;
			}
			#topic_pass li:first-child::after {
				content: "";
				display: inline-block;
				position: absolute;
				top: 0; right: 0; bottom: 0;
				width: 0;
				height: 0;
				margin: auto;
				border-width: 1.59em 0px 1.59em 10px;
				border-color: #EDFCF5 #EDFCF5 #EDFCF5 #D5F7E8;
				border-style: solid;
			}

.main_wrapper {
	width: 1100px;
	margin: 0 auto;
}
#cntent {
	float: left;
	width: 830px;
	padding-top: 40px;
}

.title_wrap {
	box-sizing: border-box;
	min-height: 228px;
	margin-bottom: 50px;
	padding: 60px 400px 20px 0;
	background: url("https://www.fam-tantei.co.jp/img/bg_title_default.png") right top no-repeat;
}
	.category_title {
		margin-top: 0;
		margin-bottom: 40px;
		font-weight: 600;
		font-size: 2.3em;
	}
.title_wrap.services {
	background: url("https://www.fam-tantei.co.jp/img/bg_title_services.png") right top no-repeat;
}
.title_wrap.beginner {
	background: url("https://www.fam-tantei.co.jp/img/bg_title_beginner.png") right top no-repeat;
}

.the_time {
	margin-right: 10px;
	text-align: right;
}
.page_title {
	margin-bottom: 55px;
	padding: 30px 0 50px;
	border-bottom: 1px #AFECD1 solid;
	font-weight: 500;
	font-size: 2.3em;
}
	.page_title * {
		font-weight: 500;
	}
	.page_title .wrap {
		display: inline-block;
		text-align: center;
	}
	.page_title .sub {
		display: inline-block;
		font-weight: normal;
		font-size: 0.5em;
	}
.middle_title {
	position: relative;
	margin: 65px 0 20px;
	padding-left: 20px;
	font-size: 1.8em;
}
	.middle_title::before {
		content: "";
		display: inline-block;
		position: absolute;
		left: 0; top: 0;
		width: 4px;
		height: 100%;
		border-radius: 2px;
		background: #4DC88A;
	}
.low_title {
	margin: 30px 0 10px;
	font-weight: 600;
	font-size: 1.2em;
}
.chck::before {
	content: url("https://www.fam-tantei.co.jp/img/icon_checkbox.png");
	position: relative;
	bottom: -0.2em;
	margin-right: 5px;
}

.square_ttl {
	position: relative;
	padding-left: calc(1.5em + 7px);
	font-weight: bold;
	font-size: 1.5em;
}
	.square_ttl::before,
	.square_ttl::after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
		width: 1em;
		height: 1em;
		border: 3px #4f4f4f solid;
	}
		.square_ttl::after {
			top: 7px;
			left: 7px;
			z-index: 1;
			border-color: #9ae6bf;
			background: #9ae6bf;
		}

.sec {
	margin-bottom: 0;
	padding: 0 10px;
}
.sec.white {
	margin-top: 30px;
	margin-bottom: 32px;
	padding: 20px 10px;
	border-radius: 6px;
	background: #FFF;
}
	.sec.white .middle_title {
		margin-top: 0;
	}
	.sec.white .anchor {
		list-style: none;
		margin-bottom: 0;
	}

.border_sec {
	margin: 10px auto 0;
	padding: 0 15px 30px;
	border-bottom: 2px #DDD dotted;
}
.border_sec.last {
	border-bottom: none;
}
.border_sec_h {
	margin: 10px auto 0;
	padding: 20px 15px 30px;
	border-top: 1px #8FD5F5 solid;
	border-bottom: 1px #8FD5F5 solid;
}
	.border_sec_h .middle_title,
	.border_sec_h .low_title {
		margin-top: 0;
	}
.border_sec_h + .border_sec_h {
	border-top: none;
	border-bottom: 1px #8FD5F5 solid;
}
.border_sec_h.last {
	border-bottom: none;
}
.border_sec_h.faq {
	border-top: none;
}

.half_sec {
	float: left;
	box-sizing: border-box;
	width: 50%;
	padding: 20px;
	margin-top: 30px;
}

.recruit_box {
	margin-top: 20px;
	padding: 15px;
	border-radius: 6px;
	background: #FFF;
}
	.recruit_box dt {
		clear: left;
		float: left;
		width: 7em;
		font-weight: bold;
	}
	.recruit_box dd {
		margin-left: 7em;
	}
	.recruit_box dd + dt,
	.recruit_box dd + dt + dd {
		margin-top: 15px;
	}


.anchor,
.entry_anchor {
	margin-bottom: 30px;
	padding: 0 30px;
}
	.anchor li,
	.entry_anchor li {
		margin-bottom: 13px;
	}
		.anchor li a::before,
		.entry_anchor li a::before {
			content: "＞";
			display: inline-block;
			margin-right: 10px;
			transform: rotate(90deg) scale(1, 2);
			font-weight: bold;
			font-size: 0.8em;
		}
.entry-content .entry_anchor {
	list-style: none;
	margin-top: 0;
	margin-bottom: 0;
	padding: 20px 0 20px 30px;
}
	.entry_anchor li:last-child {
		margin-bottom: 0;
	}

.index {
	display: table;
	width: 100%;
}
	.index_cell {
		display: table-cell;
		width: 33.33333%;
		text-align: center;
	}
		.index_img {
			display: block;
			position: relative;
			margin-bottom: 20px;
			padding: 20px 0;
			box-shadow: 0 0 0 1px #e5e5e5 inset;
			transition: box-shadow .1s;
			background: #FFF;
		}
			.index_img img {
				max-width: 276.667px;
			}
			.index_img::after {
				content: "";
				display: block;
				position: absolute;
				top: -2px; right: -2px;
				box-sizing: border-box;
				width: calc(100% + 4px);
				height: calc(100% + 4px);
				box-shadow: 0 0 0 1px transparent inset;
				transition: border .1s, box-shadow 0s;
			}
			.link_index li a:hover .index_img,
			.index_cell:hover .index_img {
				box-shadow: 0 0 0 1px #3964C5 inset;
			}
			.link_index li a:hover .index_img:after,
			.index_cell:hover .index_img::after {
				border: 6px solid transparent;
				box-shadow: 0 0 0 1px #3964C5 inset;
				transition: border .1s, box-shadow 0s 0s;
				-webkit-transition: border .1s, box-shadow 0s 0s;
			}
		.index_cell .inner_title {
			border-right: 1px #CCC dotted;
			border-left: 1px #CCC dotted;
		}
			.index_cell .inner_title span {
				font-weight: bold;
				font-size: 1.15em;
				letter-spacing: -0.05em;
			}
		.index_cell:hover {
			opacity: 1;
		}
		.index_cell:hover .link_circle_green::before {
			left: 5px;
		}
		.index_cell + .index_cell .index_img {
			border-left: none;
		}
		.index_cell + .index_cell .inner_title {
			border-left: none;
		}
.index + .index {
	margin-top: 40px;
}
.index.end {
	width: 66.66666%;
}
	.index.end .index_cell {
		width: calc(50% - 2px);
	}

.link_index {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
}
	.link_index > li {
		width: 33.33333%;
		text-align: center;
	}
		.link_index > li a {
			display: block;
		}
		.link_index > li a:hover {
			opacity: 1;
		}

.img_list {
	padding: 25px 7px 15px;
	border-top: 3px #58EAA1 solid;
	border-bottom: 3px #58EAA1 solid;
}
	.img_list .list_visual {
		float: left;
		width: 204px;
	}
	.img_list .inner {
		margin-left: 204px;
	}
		.img_list .inner a {
			font-weight: bold;
			font-size: 1.2em;
			letter-spacing: -0.05em;
		}
		.img_list .inner p {
			line-height: 1.5em;
			margin: 13px 22px 0;
		}
.img_list + .img_list {
	border-top: none;
}


.catchphrase {
	margin-top: 0;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 11px;
	color: #DE8000;
	font-weight: bold;
	font-size: 1.54731em;
}
	.catchphrase * {
		font-weight: bold;
	}

	.sec_promise {
		margin-top: 30px;
	}
		.sec_promise dl {
			padding: 0 10px;
		}
			.sec_promise dt {
				color: #6FB83F;
				font-weight: bold;
				font-size: 1.2em;
			}
				.sec_promise dt .circle {
					margin-right: 5px;
				}
			.sec_promise dd {
				margin-left: 35px;
			}
			.sec_promise dd + dt {
				margin-top: 25px;
			}


#sec_voices {
	position: relative;
}
	#sec_voices .link_page {
		position: absolute;
		top: 1em; right: 6px;
	}
		#sec_voices .sec {
			display:-webkit-box;
			display:-moz-box;
			display:-ms-box;
			display:-webkit-flexbox;
			display:-moz-flexbox;
			display:-ms-flexbox;
			display:-webkit-flex;
			display:-moz-flex;
			display:-ms-flex;
			display:flex;
			-webkit-box-lines:multiple;
			-moz-box-lines:multiple;
			-webkit-flex-wrap:wrap;
			-moz-flex-wrap:wrap;
			-ms-flex-wrap:wrap;
			flex-wrap:wrap;
			border-collapse: separateAFECD1;
			border-spacing: 7.5px;
		}
			#sec_voices .article,
			.voices_sec .inner,
			.voices_sec .staff {
				position: relative;
				width: 400px;
			}
				#sec_voices .article .wrapper,
				.voices_sec .inner .wrapper,
				.voices_sec .staff .wrapper {
					box-sizing: border-box;
					width: 319px;
					min-height: calc(18em + 10px);
					line-height: 1.5em;
					padding: 5px;
					border: 2px #6B5F47 solid;
					border-radius: 3px;
					background: #FFF;
				}
				#sec_voices .article .address {
					padding-right: 100px;
					text-align: right;
				}
				#sec_voices .article::after,
				.voices_sec .inner::after,
				.voices_sec .staff::after {
					content: "";
					display: block;
					position: absolute;
					right: 10px; bottom: 0;
					width: 86px;
					height: 114px;
					background: url("https://www.fam-tantei.co.jp/img/customer_woman.png") left top no-repeat;
				}
			#sec_voices .article.man .wrapper {
				padding-right: 20px;
			}
				#sec_voices .article.man::after,
				.voices_sec.man .inner::after {
					width: 104px;
					background-image: url("https://www.fam-tantei.co.jp/img/customer_man.png");
				}
		.voices_sec .middle_title {
			margin-top: 32px;
		}
			.voices_sec .inner,
			.voices_sec .staff {
				margin-top: 20px;
				width: auto;
				padding-right: 80px;
				padding-bottom: 30px;
			}
				.voices_sec .inner .wrapper,
				.voices_sec .staff .wrapper {
					width: auto;
					min-height: 114px;
					padding: 15px;
				}
			.voices_sec.man .inner {
				padding-right: 98px;
			}
			.voices_sec .staff {
				padding-right: 0;
				padding-bottom: 20px;
				padding-left: 90px;
			}
				.voices_sec .staff .wrapper {
					display: inline-block;
					border-color: #50CEA1;
				}
				.voices_sec .staff::after {
					right: auto; left: 0;
					width: 105px;
					height: 116px;
					background-image: url("https://www.fam-tantei.co.jp/img/img_staff_woman.png");
				}

.staff_woman {
	position: relative;
	min-height: 116px;
	padding-right: 110px;
}
	.staff_woman::before {
		content: "";
		display: block;
		position: absolute;
		right: 0; bottom: 0;
		width: 105px;
		height: 116px;
		background: url("https://www.fam-tantei.co.jp/img/img_staff_woman.png") left top no-repeat;
		transform: scale(-1, 1);
	}

.gray_box {
	border: 1px #CCC solid;
	text-align: center;
	background: #FFF;
}
	.gray_box > .inner_title {
		padding: 3px 10px;
		border-bottom: 1px #CCC solid;
		background: #EEE;
		font-weight: bold;
		text-align: center;
	}
	.gray_box > dd {
		display: inline-block;
		padding: 10px;
	}
	.gray_box > dd + dd {
		margin-left: 20px;
	}

#sec_news .wrapper {
	display: table;
	border-collapse: separate;
	border-spacing: 24px 0;
}
	#sec_news .inner {
		display: table-cell;
		position: relative;
		width: 371px;
		padding-bottom: 35px;
		border: 1px #a59c8d solid;
		border-radius: 6px;
		background: #FFF;
	}
		#sec_news .inner_title {
			position: relative;
			line-height: 2.11111111em;
			border-bottom: 1px #A59C8D solid;
			border-radius: 6px 6px 0 0;
			background: url("https://www.fam-tantei.co.jp/img/bg_stripe.gif") left top repeat;
			font-size: 1.28571em;
			text-align: center;
			text-shadow:
				2px 0 0 #FFF,
				0 2px 0 #FFF,
				2px 2px 0 #FFF,
				0 -2px 0 #FFF,
				-2px 0 0 #FFF,
				-2px -2px 0 #FFF,
				2px -2px 0 #FFF,
				-2px 2px 0 #FFF;
		}
			#sec_news .inner_title::after {
				content: "";
				display: block;
				position: absolute;
				bottom: 0; left: 0;
				width: 100%;
				height: 7px;
				background: #CEEDFB;
			}
		#sec_news ul {
			margin: 0;
			padding: 11px 10px 11px;
		}
			#sec_news li + li {
				margin-top: 10px;
			}
			#sec_news .icon {
				display: inline-block;
				width: 61px;
				margin-right: 7px;
				text-align: right;
			}
				#sec_news .icon img {
					vertical-align: middle;
				}
		#sec_news .article_footer {
			position: absolute;
			bottom: 0; left: 0;
			box-sizing: border-box;
			width: 100%;
			margin-bottom: 0;
			padding: 3px 5px;
			border-radius: 0 0 6px 6px;
			background: #E6F6FD;
			text-align: right;
		}
		#sec_news dl {
			padding: 20px;
			border-radius: 6px;
			background: #FFF;
		}
			#sec_news dt {
				font-size: 1.15em;
			}
				#sec_news dl .icon {
					text-align: left;
				}
			#sec_news dd {
				margin-bottom: 30px;
				margin-left: 0;
				padding-left: 20px;
			}

.pagination {
	clear: both;
	padding: 0 10px;
	text-align: right;
}
	.pagination .screen-reader-text,
	.navigation .screen-reader-text {
		display: none;
	}
		.pagination .page-numbers {
			display: inline-block;
			padding: 0.1em 10px;
			background: #8BCBF8;
			border-radius: 3px;
			color: #FFF;
		}
		.pagination a.page-numbers {
			background: #EEE;
			color: #144E97;
		}
.navigation {
	margin-top: 50px;
}
	.navigation a {
		display: inline-block;
	}
	.navigation a[rel=prev] {
		float: left;
	}
	.navigation a[rel=next] {
		float: right;
		margin-left: 15px;
	}


#sec_form {
	margin-top: 106px;
	padding: 20px;
	border-radius: 6px;
	background: #D5F7E8;
}
	#sec_form .head {
		position: relative;
		padding: 12px 15px 9px 80px;
		border-radius: 6px;
		background: #FFF;
	}
		#sec_form .head .inner_title {
			color: #188D63;
			font-size: 1.28571em;AFECD1
		}
		#sec_form .head p {
			padding: 0 9px;
		}
		#sec_form .head::before {
			content: "";
			position: absolute;
			left: -9px; top: -30px;
			width: 83px;
			height: 125px;
			background: url("https://www.fam-tantei.co.jp/img/img_staff.png") left top no-repeat;
		}
	#sec_form .form {
		margin-top: 28px;
		padding: 15px 33px;AFECD1
		border-radius: 6px;
		background: #F1FBF6;
	}
		#sec_form .form .inner_title {
			color: #188D63;
			font-size: 1.142857em;
		}
		#sec_form .form > .wrapper {
			float: left;
			width: 304px;
		}
			#sec_form .form .elm {
				margin-top: 20px;
			}
				#sec_form .form .eAFECD1lm .name::before {
					content: "";
					display: inline-block;
					width: 10px;
					height: 10px;
					margin-right: 3px;
					border-radius: 50%;
					background: #22B27F;
				}
				#sec_form .form .elm input {
					width: 247px;
				}
				#sec_form .form .elm input[type=radio] {
					width: auto;
				}
				#sec_form .form .elm input.min {
					width: 165px;
				}
			#sec_form label.word_wrap {
				min-width: 7.2em;AFECD1
				margin-right: 1em;
			}
			#sec_form label.word_wrap.min {
				min-width: 0;
			}
		#sec_form .form > .wrapper + .wrapper {
			float: none;
			width: auto;
			margin-left: 314px;
		}
			#sec_form .form textarea {
				width: 410px;
				height: 127px;
			}
			.submit {
				cursor: pointer;
			}
				.submit:hover {
					opacity: 0.7;
				}

.center_title {
	clear: both;
	margin: 0 0 16px;
	padding-top: 80px;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
}

.sec_title {
	position: relative;
	min-height: 44px;
	line-height: 2.388888em;
	margin: 48px 0 30px;
	padding: 0 0 14px 72px;
	font-weight: 500;
	font-size: 1.28571em;
}
	.sec_title::before {
		content: "";
		display: block;
		position: absolute;
		left: 12px; top:0; bottom: 0;
		width: 43px;
		height: 44px;
		background: left top no-repeat;
		background-size: 100% auto;
	}
	#sec_voices .sec_title::before {
		background-image: url("https://www.fam-tantei.co.jp/img/header/nav_voices.png");
	}
	#sec_news .sec_title::before {
		background-image: url("https://www.fam-tantei.co.jp/img/header/nav_whats-hot.png");
	}
	.sec_title::after {
		content: "";
		display: block;
		position: absolute;
		bottom: 0; left: 0;
		width: 100%;
		height: 2px;
		background: url("https://www.fam-tantei.co.jp/img/border_title.gif") left top repeat-x;
	}


.basic_principle {
	padding-right: 122px;
	min-height: 106px;
	background: url("https://www.fam-tantei.co.jp/img/bg_basic_principle.png") right center no-repeat;
}
.basic_principle.sec {
	position: relative;
	padding: 40px 20px 20px;
	border-radius: 6px;
	background: #FFF url("https://www.fam-tantei.co.jp/img/bg_basic_principle_sec.png") right bottom no-repeat;
	box-shadow: 2px 2px 1px #CCC;
}
	.basic_principle.sec .inner_title {
		position: absolute;
		top: -15px; left: 0;
		width: 100%;
		text-align: center;
	}

.fam_history {
	margin-top: 65px;
	padding-top: 16px;
	padding-bottom: 16px;
	border-radius: 3px;
	background: #FFF;
}
	.fam_history .middle_title {
		margin-top: 0;
	}
		.fam_history dt {
			margin-top: 8px;
			padding: 0 8px;
			font-weight: bold;
		}
		.fam_history dd {
			padding: 0 8px 8px 16px;
			border-bottom: 2px #BBB dotted;
		}

.step_sec,
.box_sec {
	position: relative;
	margin: 20px 15px 0;
}
	.step_sec .inner_title,
	.box_sec .inner_title {
		padding: 5px 10px;
		background: #4DC88A;
		color: #FFF;
		font-weight: bold;
		font-size: 1.15em;
	}
		.step_sec .inner_title span,
		.box_sec .inner_title span {
			display: inline-block;
			margin-right: 20px;
			padding: 0 0.5em;
			border-radius: 1.3em;
			background: #FCF3A6;
			color: #4DC88A;
			font-weight: bold;
		}
	.step_sec .inner,
	.box_sec .inner {
		padding: 20px;
		background: #FFF;
	}
	.step_sec .inner.bg {
		box-sizing: border-box;
		min-height: 218px;
		padding-right: 280px;
		background: #FFF right bottom no-repeat;
	}
	.step_sec .inner.bg.step_consulting {
		background-image: url("https://www.fam-tantei.co.jp/img/img_step_consulting.png");
	}
	.step_sec .inner.bg.step_hearing {
		background-image: url("https://www.fam-tantei.co.jp/img/img_step_hearing.png");
	}
	.step_sec .inner.bg.step_report {
		background-image: url("https://www.fam-tantei.co.jp/img/img_step_report.png");
	}

.step_sec + .step_sec {
	margin-top: 60px;
}
	.step_sec + .step_sec::before {
		content: "";
		display: block;
		position: absolute;
		top: -40px; right: 0; left: 0;
		width: 0;
		height: 0;
		margin: auto;
		border-style: solid;
		border-width: 20px 17.5px 0 17.5px;
		border-color: #04dc89 transparent transparent transparent;
	}

.consulting_block {
	text-align: center;
	margin-top: 20px;
}
	.consulting_block dl {
		display: inline-block;
		line-height: 1.5em;
		padding: 10px 10px 10px;
		border: 5px #8BCBF8 solid;
		text-align: left;
	}
		.consulting_block dt {
			font-weight: bold;
		}
			.consulting_block dt.phone_icon::before {
				content: url("https://www.fam-tantei.co.jp/img/icon_phone.png");
				margin-right: 5px;
			}
			.consulting_block dt.fax_icon::before {
				content: url("https://www.fam-tantei.co.jp/img/icon_fax.png");
				margin-right: 5px;
			}
			.consulting_block dt.form_icon::before {
				content: url("https://www.fam-tantei.co.jp/img/icon_form.png");
				margin-right: 5px;
			}
			.consulting_block strong {
				font-size: 1.5em;
			}
		.consulting_block dd {
			padding-left: 20px;
			margin-left: 0;
		}
.consulting_block.bg {
	box-sizing: border-box;
	padding-right: 290px;
	padding-left: 15px;
	min-height: 201px;
	background: right bottom no-repeat;
}
	.consulting_block.bg p {
		margin-bottom: 10px;
		text-align: left;
	}
.consulting_block.itazura {
	background-image: url("https://www.fam-tantei.co.jp/img/services/img_itazura.png");
}
.consulting_block.infidelity {
	background-image: url("https://www.fam-tantei.co.jp/img/services/img_infidelity.png");
}
.consulting_block.pre-marriage {
	background-image: url("https://www.fam-tantei.co.jp/img/services/img_pre-marriage.png");
}
.consulting_block.pre-divorce {
	background-image: url("https://www.fam-tantei.co.jp/img/services/img_pre-divorce.png");
}
.consulting_block.disappearance {
	background-image: url("https://www.fam-tantei.co.jp/img/services/img_disappearance.png");
}
.consulting_block.credit {
	background-image: url("https://www.fam-tantei.co.jp/img/services/img_credit.png");
}
.consulting_block.trouble-love {
	background-image: url("https://www.fam-tantei.co.jp/img/services/img_trouble-love.png");
}
.consulting_block.wiretap {
	background-image: url("https://www.fam-tantei.co.jp/img/services/img_wiretap.png");
}
.consulting_block.stalker {
	background-image: url("https://www.fam-tantei.co.jp/img/services/img_stalker.png");
}
.consulting_block.fraud {
	background-image: url("https://www.fam-tantei.co.jp/img/services/img_fraud.png");
}
.consulting_block.overseas {
	background-image: url("https://www.fam-tantei.co.jp/img/services/img_overseas.png");
}
.consulting_block.trouble {
	background-image: url("https://www.fam-tantei.co.jp/img/services/img_trouble.png");
}

.service_counter {
	position: relative;
	width: 810px;
	height: 640px;
}
	.service_counter .japan_map {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 5;
	}
	.service_counter.hover_north .japan_map,
	.service_counter.hover_east .japan_map,
	.service_counter.hover_central .japan_map,
	.service_counter.hover_west .japan_map,
	.service_counter.hover_shikoku .japan_map,
	.service_counter.hover_south .japan_map {
		display: none;
	}
	.service_counter::after {
		content: "";
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		width: 810px;
		height: 573.1428571428571px;
		background: url("https://www.fam-tantei.co.jp/img/japan.png") center top no-repeat;
	}
	.service_counter .inner li {
		position: absolute;
		width: 230px;
		height: 54px;
		z-index: 5;
		overflow: hidden;
	}
		.service_counter .inner li .hide {
			display: block;
			position: absolute;
			top: -5px;
			left: -5px;
			width: 1px;
			height: 1px;
			overflow: hidden;
		}
	.service_counter .inner li.north {
		right: 155px;
		top: 101px;
	}
	.service_counter.hover_north::after {
		background-position: center -573px;
	}
	.service_counter .inner li.east {
		right: 21px;
		top: 521px;
	}
	.service_counter.hover_east::after {
		background-position: center -1147px;
	}
	.service_counter .inner li.central {
		right: 155px;
		top: 208px;
	}
	.service_counter.hover_central::after {
		background-position: center -1720px;
	}
	.service_counter .inner li.west {
		right: 332px;
		top: 307px;
	}
	.service_counter.hover_west::after {
		background-position: center -2293px;
	}
	.service_counter .inner li.shikoku {
		right: 338px;
		top: 577px;
	}
	.service_counter.hover_shikoku::after {
		background-position: center -2866px;
	}
	.service_counter .inner li.south {
		right: 582px;
		top: 307px;
	}
	.service_counter.hover_south::after {
		background-position: center -3440px;
	}

.form {
	padding: 0 20px;
}
		.form input[type="text"],
		.form input[type="email"],
		.form input[type="tel"] {
			box-sizing: border-box;
			width: 40em;
			padding: 5px;
			border: 1px #CCC solid;
		}
		.form input[type="text"].half,
		.form input[type="email"].half,
		.form input[type="tel"].half {
			box-sizing: border-box;
			width: 20em;
		}
		.form textarea {
			box-sizing: border-box;
			width: 40em;
			height: 10em;
			padding: 5px;
		}
		.form option,
		.form select {
			font-size: inherit;
			line-height: inherit;
			font-family: inherit;
		}
	.form dd.checkbox {
		line-height: 2.5em;
	}
	.btn {
		width: 80%;
		margin: 30px auto 0;
	}
		.form .send,
		.form .back {
			display: inline-block;
			float: right;
			padding: 1em 4em;
			border: none;
			border-radius: 3px;
			background: #6089DB;
			color: #FFF;
			font-weight: bold;
			font-size: 1.5em;
			text-align: center;
			cursor: pointer;
		}
		.btn input:hover {
			opacity: 0.7;
		}
		.form .back {
			float: left;
			background: #888;
		}
	.form .required {
		color: #FF3333;
		font-weight: bold;
	}
	.form .error {
		box-shadow: 0 0 3px #F00;
	}


#right_nav {
	float: right;
	width: 242px;
	padding-top: 40px;
	font-size: 87.5%;
}
	.right_nav_services .sec_title {
		margin: 0;
		padding-bottom: 0;
		font-weight: 600;
	}
		.right_nav_services .sec_title::before {
			background-image: url("https://www.fam-tantei.co.jp/img/header/nav_services.png");
		}
		.right_nav_services .sec_title::after {
			display: none;
		}
	.right_nav_services ul {
		letter-spacing: -1em;
		word-spacing: -1em;
	}
	:root .right_nav_services ul {
		margin-top: 10px;
		padding: 0;
		font-size: 1px;
		letter-spacing: -1px;
		word-spacing: -1px;
	}
	/*
		.right_nav_services li {
			display: inline-block;
			font-size: 14px;
			margin-top: 10px;
			letter-spacing: normal;
			word-spacing: normal;
			*display: inline;
			*zoom: 1;
		}
		.right_nav_services li:nth-child(even) {
			margin-left: 9px;
		}
	*/
		.right_nav_services li {
			margin-bottom: 1px;
			border-top: 1px #FFF solid;
		}
			.right_nav_services li a {
				font-size: 18px ;
				color:#8a581a ;
				display: block;
				padding: 5px 10px;
				background: #F1F4C3;
				box-shadow: 1px 1px 0 #85817C;
			}

	.right_nav_map .sec_title {
		margin: 30px 0 0;
		padding-bottom: 0;
		padding-left: 55px;
		font-weight: 600;
	}
		.right_nav_map .sec_title::before {
			width: 37px;
			height: 41px;
			background-image: url("https://www.fam-tantei.co.jp/img/icon_flag.png");
		}
		.right_nav_map .sec_title::after {
			display: none;
		}
	.right_nav_map p {
		margin: 0 10px;
	}
	.right_nav_map ul {
		position: relative;
		width: 234px;
		height: 201px;
		margin: 2px auto 0;;
		background: url("https://www.fam-tantei.co.jp/img/map_japan.png") left top no-repeat;
	}
		.right_nav_map ul a {
			position: absolute;
			display: inline-block;
			border-radius: 2px;
			height: 21px;
			font-size: 1px;
			overflow: hidden;
			text-indent: -70px;
		}
			.right_nav_map ul a:hover {
				background: #FFF;
				opacity: 0.5;
			}
		.right_nav_map ul .tohoku {
			top: 29px; left: 78px;
			width: 107px;
		}
		.right_nav_map ul .chubu_tokay {
			top: 84px; left: 86px;
			width: 87px;
		}
		.right_nav_map ul .higashi_nihon {
			top: 119px; left: 149px;
			width: 70px;
		}
		.right_nav_map ul .nishi_nihon {
			top: 113px; left: 51px;
			width: 70px;
		}
		.right_nav_map ul .shikoku {
			top: 180px; left: 81px;
			width: 59px;
		}
		.right_nav_map ul .kyushu {
			top: 88px; left: 5px;
			width: 61px;
		}
		.low_title#tohoku,
		.low_title#chubu_tokay,
		.low_title#higashi_nihon,
		.low_title#nishi_nihon,
		.low_title#shikoku,
		.low_title#kyushu,
		.sec#sec_00,
		.sec#sec_01,
		.sec#sec_02,
		.sec#sec_03,
		.sec#sec_04,
		.sec#sec_05,
		.sec_anchor,
		.anchor_elm {
			margin-top: 0px;
			padding-top: 16px;
			padding-bottom: 32px;
		}
		.low_title#tohoku,
		.low_title#chubu_tokay,
		.low_title#higashi_nihon,
		.low_title#nishi_nihon,
		.low_title#shikoku,
		.low_title#kyushu {
			padding-bottom: 0;
		}

	#right_nav .sec {
		margin-top: 30px;
		text-align: center;
	}
	#right_nav .block {
		margin-top: 30px;
	}
		#right_nav .block .inner_title {
			line-height: 2.38888em;
			padding-left: 18px;
			background: #50CEA1;
			color: #FFF;
			font-weight: bold;
			font-size: 1.28571em;
		}
			#right_nav .block .inner_title::before {
				content: "";
				display: inline-block;
				width: 24px;
				height: 27px;
				vertical-align: text-bottom;
				margin-right: 14px;
				background: url("https://www.fam-tantei.co.jp/img/icon_information.png") left top no-repeat;
			}
			#right_nav .block.consulting .inner_title::before {
				width: 29px;
				height: 28px;
				margin-right: 11px;
				background-image: url("https://www.fam-tantei.co.jp/img/icon_consulting.png");
			}
		#right_nav .block.ranking {
			margin-bottom: 30px;
		}
		#right_nav .block.ranking .inner_title {
			position: relative;
			line-height: 1.5;
			padding: 8px 8px 8px 40px;
			font-size: 1.2em;
		}
			#right_nav .block.ranking .inner_title::before {
				position: absolute;
				top: calc(8px + 0.1em);
				left: 8px;
				width: 24px;
				height: 29px;
				margin-right: 11px;
				background-image: url("https://www.fam-tantei.co.jp/img/icon_ranking.png");
				background-size: contain;
			}
			#right_nav .block.ranking .inner_title span {
				display: block;
				font-weight: bold;
			}
		#right_nav .block.ranking li {
			line-height: 1.3;
			padding-bottom: 4px;
			border-bottom: 2px #D5F3DC dotted;
			font-weight: bold;
		}
			#right_nav .block.ranking .link_arrow {
				padding-left: 0;
			}
				#right_nav .block.ranking .link_arrow::before {
					display: none;
				}
		#right_nav .block.ranking li:last-child {
			padding-bottom: 0;
			border-bottom: none;
		}
		#right_nav .block .wraper {
			padding: 9px;
			background: #D5F3DC;
		}
			#right_nav .block ul {
				padding: 12px 8px;
				background: #FFF;
			}
				#right_nav .block li + li {
					margin-top: 8px;
				}
		#right_nav .block.twitter .inner_title {
			background-color: #1DA1F3;
		}
			#right_nav .block.twitter .inner_title::before {
				background-image: url("https://www.fam-tantei.co.jp/img/icon_twitter_w.png");
				background-size: 100%;
				background-position: center bottom;
			}


ul.ranking strong {
	display: inline-block;
	margin-right: 8px;
}



.contact_steps {
	width: 80%;
	margin: 0 auto 20px;
}
	.contact_steps li {
		float: left;
		width: 30%;
		padding: 1em 0;
		background: #EEE;
		text-align: center;
	}
		.contact_steps li strong {
			font-size: 1.2em;
		}
	.contact_steps li + li {
		position: relative;
		margin-left: 5%;
	}
		.contact_steps li + li::before {
			content: "";
			position: absolute;
			left: -8%; top: 0; bottom: 0;
			width: 0;
			height: 0;
			margin: auto;
			border-style: solid;
			border-width: 6px 0 6px 6px;
			border-color: transparent transparent transparent #888888;
		}
	.contact_steps li.active {
		background: #888;
		color: #FFF;
	}

.bnr_link {
	margin: 32px 0 0;
	padding: 0;
	text-align: center;
	letter-spacing: -.4em;
}
	.bnr_link li {
		display: inline-block;
		max-width: 224px;
		line-height: 1.7;
		vertical-align: top;
		margin: 0 24px 24px;
		letter-spacing: normal;
	}
		.bnr_link li a {
			color: inherit;
		}
			.bnr_link img {
				margin-bottom: 8px;
			}

.disc {
	padding: 0;
}
.disc .list {
	position: relative;
	margin-left: 2em;
}
	.disc .list::before {
		content: "・";
		position: absolute;
		left: -1em; top: 0;
	}
.icon_list {
	position: relative;
	margin-top: 5px;
	padding-left: 23px;
}
	.icon_list::before {
		content: "";
		position: absolute;
		left: 0; top: 0.3em;
		width: 18px;
		height: 19px;
		background: url("https://www.fam-tantei.co.jp/img/icon_problem.png") left top no-repeat;
	}
	.icon_list.solve::before {
		background-image: url("https://www.fam-tantei.co.jp/img/icon_solve.png");
	}

.contact_btn_area {
	margin-top: 16px;
	text-align: center;
}
	.contact_btn_area a {
		display: inline-block;
	}
	.contact_btn_area a + a {
		margin-left: 16px;
	}

table[border="1"] th,
table[border="1"] td {
	border: 1px #000 solid;
}
.mq_table {
	min-width: 80%;
	margin: 20px auto 40px;
	border-collapse: collapse;
}
	.mq_table th {
		width: 150px;
		vertical-align: middle;
		padding: 5px 10px;
		border: 1px #999 solid;
		background: #FFEDB9;
	}
	.mq_table thead th {
		text-align: center;
	}
	.mq_table tbody th {
		background: #FCF5E0;
	}
	.mq_table td {
		vertical-align: middle;
		padding: 5px 10px;
		border: 1px #999 solid;
	}
	.mq_table tbody td {
		padding: 20px;
		background: #FFF
		;
		text-align: left;
	}
	.mq_table .center_middle {
		vertical-align: middle;
		text-align: center;
	}
.mq_table.wide_w,
.mq_table.wide {
	width: 100%;
}
	.mq_table.wide th {
		width: auto;
	}
	.mq_table.wide thead th {
		font-weight: 600;
	}
.mq_table.overseas {
	margin-bottom: 10px;
}
	.mq_table th.col_area {
		width: 5.5em;
	}
	.mq_table th.col_cntry {
		width: 16em;
	}
.mq_table.width_auto {
	width: auto;
}
	.mq_table.width_auto th {
		width: auto;
	}
.mq_table.notes {
	margin-bottom: 15px;
}

.mq_table.form_table {
	width: 100%;
}
	.mq_table.form_table th {
		width: 160px;
	}
		.mq_table.form_table td input[type="text"],
		.mq_table.form_table td input[type="email"],
		.mq_table.form_table td textarea,
		.mq_table.form_table td input[type="tel"] {
			width: 100%;
		}

body.sub #footer {
	border-bottom: 5px #20ADDA solid;
}
#footer {
	position: relative;
	margin-top: 215px;
	background: #47CE93;
	font-size: 87.5%;
}
	#footer::before {
		content: "";
		display: block;
		position: absolute;
		top: -115px; right: 0; left: 0;
		width: 1175px;
		height: 115px;
		margin: auto;
		background: url("https://www.fam-tantei.co.jp/img/bg_footer.png") left top no-repeat;
	}
	#footer .wrapper {
		box-sizing: border-box;
		width: 1100px;
		margin: 0 auto;
	}
	#footer_copyright {
		background: #5CB38D;
	}
	.footer_nav {
		position: relative;
		padding: 36px 20px 36px 12px;
	}
		.footer_nav dl,
		.footer_nav ul {
			float: left;
			width: 256px;
			margin: 0;
		}
			.footer_nav dt,
			.footer_nav li {
				font-size: 1.14285714em;
			}
				#footer a {
					color: #FFF;
					font-weight: bold;
				}
			.footer_nav dd {
				margin: 0 0 0 7px;
			}
			.footer_nav dd + dt {
				margin-top: 20px;
			}
		.footer_nav dl + dl {
			width: 574px;
			margin-left: 11px;
		}
			.footer_nav dl + dl dd {
				float: left;
				width: 48%;
			}
		.footer_nav dl + ul {
			width: 149px;
			margin-left: 11px;
		}
		.footer_nav ul + ul {
			width: 140px;
			margin-left: 11px;
		}
		.footer_nav .banner {
			position: absolute;
			bottom: 16px; right: 0;
			width: 273px;
		}
			.footer_nav .banner a:hover {
				opacity: 1;
			}
	#footer_copyright {
		position: relative;
	}
		#footer_copyright ul {
			float: left;
			box-sizing: border-box;
			width: 800px;
			margin: 0;
			padding: 30px 12px 10px;
		}
			#footer_copyright li {
				display: inline-block;
			}
			#footer_copyright li + li {
				margin-left: 40px;
			}
		#footer_copyright small {
			display: inline-block;
			float: right;
			padding: 30px 65px 10px 12px;
			color: #FFF;
			text-align: right;
		}



.border_top {
	position: fixed;
	top: 0; left: 0;
	z-index: 10008;
	width: 100%;
	height: 9px;
	background: #48A593;
}
.home .border_top {
	width: 0;
}
.border_right {
	position: fixed;
	top: 0; right: 0;
	z-index: 10050;
	width: 9px;
	height: 100%;
	background: #354D59;
}
.home .border_right {
	height: 0;
}
.border_bottom {
	position: fixed;
	right: 0; bottom: 0;
	z-index: 10100;
	width: 100%;
	height: 9px;
	background: #20adda;
}
.home .border_bottom {
	width: 0;
}
.border_left {
	position: fixed;
	bottom: 0; left: 0;
	z-index: 10150;
	width: 9px;
	height: 100%;
	background: #EEB269;
}
.home .border_left {
	height: 0;
}



.entry-content {
	padding: 0 10px;
}
	.page_title.entry-title,
	.entry-content .entry_title_test {
		position: relative;
		line-height: 1.2em;
		margin: 0 10px 5px;
		padding: 20px;
		border: none;
		background: #005958;
		color: #FFF;
		font-weight: bold;
		font-size: 170%;
	}
		.page_title.entry-title::after,
		.entry-content .entry_title_test::after {
			content: "";
			display: block;
			position: absolute;
			bottom: 4px; left: 0;
			width: 100%;
			height: 4px;
			background: #bfd5d5;
		}
	.entry-content b {
		font-weight: bold;
	}
	.entry-content h2,
	.entry-content h3,
	.entry-content h4,
	.entry-content h5 {
		font-weight: bold;
	}
	.entry-content p {
		margin: 1em 0;
	}
	.entry-content h4 {
		font-size: 140%;
		clear: both;
	}
	.entry-content ul {
		list-style: disc;
		padding-left: 2em;
	}
	.entry-content ul.disc {
		line-height: 1.4;
		margin: 10px 0 10px 1em;
	}
		.entry-content ul.disc li {
			padding-bottom: 1em;
		}
	.entry-content ul.no_disc {
		list-style: none;
		padding-left: 0;
	}
	.entry-content fieldset {
		border: 1px solid #d1d1d1;
		margin: 0 0 28px;
		padding: 14px;
	}
	.entry-content .alignleft {
		float: left;
		margin: 6px 28px 28px 0;
	}
	.entry-content .alignright {
		float: right;
		margin: 6px 0 28px 28px;
	}
	.entry-content .aligncenter {
		clear: both;
		display: block;
		margin: 0 auto 28px;
	}
	.entry-content .bg_white {
		padding: 16px;
		margin-bottom: 30px;
		background-color: #FFF;
	}
	.entry-content .entry_title_glass {
		margin: 30px 0 25px;
		border-bottom: 3px #005958 solid;
		font-weight: bold;
		font-size: 160%;
	}
		.entry-content .entry_title_glass::before {
			content: "";
			display: inline-block;
			width: 22px;
			height: 22px;
			margin-right: 5px;
			background: url("https://www.fam-tantei.co.jp/img/icon_glass.png") left top no-repeat;
		}
	.entry-content .entry_subtitle {
		line-height: 1em;
		margin: 50px 0 32px;
		padding: 15px 5px 10px 10px;
		border-bottom: 3px #005958 solid;
		border-left: 3px #005958 solid;
		background: #BFD7D7;
		color: #005958;
		font-weight: bold;
		font-size: 150%;
	}
	.entry-content .entry_subsubtitle {
		position: relative;
		margin: 0px 0px 10px;
		padding: 0px 5px 5px 15px;
	}
		.entry-content .entry_subsubtitle::before {
			content: "";
			display: inline-block;
			position: absolute;
			top: 0; left: 0;
			width: 3px;
			height: 1.5em;
			border-radius: 2px;
			background: #005958;
		}
	.entry-content * + .entry_subsubtitle,
	.entry-content * + h5 {
		margin-top: 30px;
	}
.gray_border {
	margin: 10px 0;
	padding: 10px;
	border: 1px #CCC solid;
}
.gray_bg {
	margin: 10px 0;
	padding: 10px;
	background: #EEE;
}

.global_map {
	margin: 16px 8px 40px;
}
	.global_map ul {
		position: relative;
		height: 469px;
		background: url("https://www.fam-tantei.co.jp/img/map_global.png") center center no-repeat;
		background-size: cover;
	}
		.global_map ul a {
			display: inline-block;
			position: absolute;
			height: 32px;
			overflow: hidden;
		}
			.global_map ul a:hover {
				background: #FFF;
				opacity: 0.6;
			}
			.global_map ul a span {
				display: block;
				position: absolute;
				top: -1px;
				left: -1px;
				width: 1px;
				height: 1px;
				line-height: 1px;
				overflow: hidden;
				font-size: 1px;
			}
		.global_map ul a.map_asia {
			top: 184px;
			left: 241px;
			width: 97px;
		}
		.global_map ul a.map_oceania {
			top: 308px;
			left: 292px;
			width: 136px;
		}
		.global_map ul a.map_eu {
			top: 142px;
			left: 107px;
			width: 138px;
		}
		.global_map ul a.map_north-america {
			top: 157px;
			left: 545px;
			width: 79px;
		}
		.global_map ul a.map_south-america {
			top: 312px;
			left: 612px;
			width: 79px;
		}
		.global_map ul a.map_hawi {
			top: 248px;
			left: 403px;
			width: 151px;
		}

.overseas_detail {
	margin-bottom: 32px;
}
	.overseas_detail .heading {
		position: relative;
		font-size: 1.1em;
	}
		.overseas_detail .heading span {
			display: inline-block;
			position: relative;
			z-index: 8;
			padding: 0 4px;
			background: #FFF;
			font-weight: bold;
		}
		.overseas_detail .heading::after {
			content: "";
			display: block;
			position: absolute;
			top: 0; left: 0; bottom: 0;
			z-index: 5;
			width: 90%;
			height: 2px;
			margin: auto;
			background: #333;
		}
	.overseas_detail .overseas_price {
		margin: 16px 24px;
	}
		.overseas_detail .overseas_price p {
			line-height: 1.3em;
			margin-bottom: 12px!important;
		}
		.overseas_detail .overseas_price table {
			line-height: 1.5em;
		}
			.overseas_detail .overseas_price table td {
				vertical-align: middle;
			}
			.overseas_detail .overseas_price td {
				padding: 4px 8px;
			}
				.overseas_detail .overseas_price td span {
					display: block;
				}

	.overseas_detail .overseas_region {
		margin: 24px 16px 0;
		padding: 0;
	}
		.overseas_detail .overseas_region li {
			float: left;
			width: 48%;
			line-height: 1.5em;
			margin-right: 2%;
			margin-bottom: 16px;
		}
			.overseas_detail .overseas_region li a {
				display: inline-block;
				font-size: 1.5em;
				text-align: left;
			}
				.overseas_detail .overseas_region li a img {
					width: auto;
					max-height: 2.5em;
					vertical-align: middle;
					margin-bottom: 8px;
				}
.overseas_detail#eu {
	margin-bottom: 130px;
}


.line_list li {
	display: inline-block;
	margin: 16px 0 16px 16px;
}
	.line_list li a {
		font-weight: bold;
	}

.border_area {
	padding: 25px 7px 15px;
	border-top: 3px #58EAA1 solid;
	border-bottom: 3px #58EAA1 solid;
}
.border_area
 + .border_area {
	border-top: none;
}

.list_horizontally {
	margin: 32px 0 0;
	padding: 0;
}
	.list_horizontally > .inner_wrap {
		display: inline-block;
		width: 30%;
		margin: 0 1% 16px;
		vertical-align: top;
	}
		.list_horizontally > .inner_wrap a {
			display: inline-block;
		}
			.list_horizontally > .inner_wrap .img_wrap {
				display: block;
				width: 90%;
				margin: 0 auto;
				text-align: center;
			}
			.list_horizontally > .inner_wrap .ttl_wrap {
				font-weight: bold;
			}


.sec_block {
	margin: 24px 16px;
}
	.sec_block .low_title {
		box-sizing: border-box;
		min-height: 29px;
		margin: 0;
		padding: 4px 4px 4px 80px;
		background: #4DC88A url("https://www.fam-tantei.co.jp/img/icon_case_01.png") 4px 4px no-repeat;
		color: #FFF;
	}
		.sec_block .low_title.num02 {
			background-image: url("https://www.fam-tantei.co.jp/img/icon_case_02.png");
		}
		.sec_block .low_title.num03 {
			background-image: url("https://www.fam-tantei.co.jp/img/icon_case_03.png");
		}
		.sec_block .low_title.num04 {
			background-image: url("https://www.fam-tantei.co.jp/img/icon_case_04.png");
		}
		.sec_block .low_title.num05 {
			background-image: url("https://www.fam-tantei.co.jp/img/icon_case_05.png");
		}
		.sec_block .low_title.num06 {
			background-image: url("https://www.fam-tantei.co.jp/img/icon_case_06.png");
		}
		.sec_block .low_title.num07 {
			background-image: url("https://www.fam-tantei.co.jp/img/icon_case_07.png");
		}
		.sec_block .low_title.num08 {
			background-image: url("https://www.fam-tantei.co.jp/img/icon_case_08.png");
		}
		.sec_block .low_title.num09 {
			background-image: url("https://www.fam-tantei.co.jp/img/icon_case_09.png");
		}
	.sec_block .inner {
		padding: 16px;
		background: #f9f5d4;
	}
		.sec_block .inner .right_img {
			width: 200px;
		}


/*テキストシャドウ {
	text-shadow: 1px 1px 3px #000;
}
*/

/*ボックスシャドウ {
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
*/

/*ボックスシャドウ内側 {
	-moz-box-shadow: inset 1px 1px 3px #000;
	-webkit-box-shadow: inset 1px 1px 3px #000;
	box-shadow: inset 1px 1px 3px #000;
}
*/

/*角丸 {
	border-radius: 10px; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
}
*/

/*トランジション {
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;
}
*/

/*透明 {
	filter: alpha(opacity=25);
	-moz-opacity:0.25;
	opacity:0.25;
}
*/

/*背景のみ透明 {
	background-color:rgba(255,255,255,0.2);
}
*/

/*グラデーション {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000')";
	background-image: -moz-linear-gradient(top, #ffffff, #000000);
	background-image: -ms-linear-gradient(top, #ffffff, #000000);
	background-image: -o-linear-gradient(top, #ffffff, #000000);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#000000));
	background-image: -webkit-linear-gradient(top, #ffffff, #000000);
	background-image: linear-gradient(top, #ffffff, #000000);
}
*/

/*メディアクエリー
@media screen and (max-width: 640px){

	/*高さ可変背景
	.mq_bg {
		width: auto!important;
		height: auto!important;
		background-size: 100%!important;
	}
	個別 {
		max-width: 個別;
		padding-top: 高さ / 幅 %;
	}
	*/
	/*
}
@media screen and (max-width: 320px){
	
}
*/
